/*Respaldo de colores mas usados*/
/*Azul base: #293964*/
/*Azul realce: #0073AB*/
/*Verde: #B6B611*/
/*Azul secundario: #0e1b32*/
/*Letritas: #9ED7F5*/
@import url('../fonts/Eras Demi ITC.css');
@import url('../fonts/Eras Medium ITC.css');
@import url('../fonts/Eras Light ITC.css');
@import url('../fonts/Microsoft New Tai Lue.css');

/* COMMING FROM LESS PRECOMPILD */
@import url('init.css');
@import url('tabs.css');
@import url('ahorro.css');
@import url('promociones2024.css');

/* STRICT CSS */
@import url('navigation.css');
@import url('template-title.css');
@import url('home.css');
@import url('simuladores-style.css');
@import url('footer.css');
@import url('static.css');
@import url('contacto-form.css');
@import url('markdown.css');
@import url('images-grid.css');
@import url('precalifica.css');
@import url('sucursales.css');
@import url('casosexito.css');
@import url('precalificador.css');
@import url('precalificadoestatus.css');
@import url('congreso-2018.css');
@import url('serviciocie.css');
@import url('cdigitales.css');
@import url('buro.css');
@import url('debug.css');

/*+clearfix {*/
#bolsadetrabajo article:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

#bolsadetrabajo article {
    display: block;
    *height: 1px;
}

/*+}*/
/*Avisos*/
.section_avisos {
    padding-top: 0;
    margin-top: 0;
}

.section_avisos .notas {
    color: #292929;
    font-style: italic;
    margin: 3em 0;
    /*+placement: float-left;*/
    float: left;
    position: relative;
    left: 0;
    top: 0;
    text-align: left;
}

.section_avisos .notas b {
    font-weight: bold;
}

.section_avisos a {
    color: #24365D;
    text-decoration: underline;
    font-weight: bold;
}

.section_avisos h1 {
    text-align: center;
    color: #24365D;
    /*+placement: 0 1.5em;*/
    position: relative;
    left: 0;
    top: 1.5em;
}

.section_avisos .especial {
    text-align: center;
    /*+placement: 0 2em;*/
    position: relative;
    left: 0;
    top: 2em;
}

.section_avisos__flex_table {
    margin: 2em 0;
    /*+placement: float-left 0 2em;*/
    float: left;
    position: relative;
    left: 0;
    top: 2em;
    /*+box-shadow: 0px 0.5em 1em rgba(85, 85, 85, 0.125);*/
    -moz-box-shadow: 0px 0.5em 1em rgba(85, 85, 85, 0.125);
    -webkit-box-shadow: 0px 0.5em 1em rgba(85, 85, 85, 0.125);
    box-shadow: 0px 0.5em 1em rgba(85, 85, 85, 0.125);
}

.section_avisos__flex_table .flex .col {
    padding: 1em 0.5em;
    text-align: center;
    border: 1px solid rgba(36, 54, 93, 0.234);
    border-top: 0;
}

.section_avisos__flex_table .flex .col:first-child {
    flex: 1.5;
    text-align: center;
}

.section_avisos__flex_table .flex .col+.col {
    border-left: 0px solid black;
}

.section_avisos__flex_table .flex:not(.section_avisos__titulo) .col:first-child {
    font-weight: bold;
    background-color: #F2F2F2;
}

@media screen and (max-width:768px) {
    .section_avisos__flex_table {
        /*+box-shadow: none;*/
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .section_avisos__flex_table .flex {
        /*+box-shadow: 0px 0.15em 1em rgba(85, 85, 85, 0.125);*/
        -moz-box-shadow: 0px 0.15em 1em rgba(85, 85, 85, 0.125);
        -webkit-box-shadow: 0px 0.15em 1em rgba(85, 85, 85, 0.125);
        box-shadow: 0px 0.15em 1em rgba(85, 85, 85, 0.125);
    }

    .section_avisos__flex_table .flex .une_nombre_producto {
        border: 0px none;
        border-bottom: 1px solid #CDD0D8;
    }

    .section_avisos__flex_table .flex .une:not(.une_nombre_producto) {
        text-align: left;
        border: none;
        padding-left: calc(33% + 1em);
        /*+placement: float-left;*/
        float: left;
        position: relative;
        left: 0;
        top: 0;
        display: flex;
    }

    .section_avisos__flex_table .flex .une:not(.une_nombre_producto):before {
        content: "El texto :";
        /*+placement: anchor-top-left;*/
        position: absolute;
        left: 0;
        top: 0;
        padding: 1em 1em 1em 0;
        background-color: #F2F2F2;
        bottom: 0;
        text-align: right;
        width: calc(33% - 1em);
        font-weight: bold;
    }

    .section_avisos__flex_table .flex .une.une.une_tasa:before {
        content: "Tasa:";
    }

    .section_avisos__flex_table .flex .une.une_garantia:before {
        content: "Garantía:";
    }

    .section_avisos__flex_table .flex .une.une_prendaria:before {
        content: "Prendaria:";
    }

    .section_avisos__flex_table .flex .une.une_hipotecaria:before {
        content: "Hipotecaria:";
    }

    .section_avisos__flex_table .flex:not(.section_avisos__titulo) {
        margin-top: 2em;
        border: 1px solid rgba(36, 54, 93, 0.234);
    }
}

.section_avisos__flex_table .flex.section_avisos__titulo {
    background-color: #24365D;
    color: white;
}

/*Bolsa de trabajo*/
#bolsadetrabajo {
    padding: 1em;
    width: 100%;
}

#bolsadetrabajo a {
    color: #24365D;
    text-decoration: underline;
    font-weight: bold;
}

/*[clearfix]*/
#bolsadetrabajo article {
    /*+placement: float-left;*/
    float: left;
    position: relative;
    left: 0;
    top: 0;
    padding: 1em;
    min-width: 4.4em;
    width: 100%;
}

#bolsadetrabajo article .wrapper {
    /*+border-radius: 0.5em;*/
    -moz-border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -khtml-border-radius: 0.5em;
    border-radius: 0.5em;
    padding: 1em;
    background-color: rgba(0, 0, 0, 0.025);
    /*+placement: float-left;*/
    float: left;
    position: relative;
    left: 0;
    top: 0;
    border: 0.1em solid rgba(0, 0, 0, 0.111);
}

#bolsadetrabajo h2,
#bolsadetrabajo h3,
#bolsadetrabajo h4 {
    margin: 1em 0;
}

#bolsadetrabajo h3 {
    /*+placement: -1px -17px;*/
    position: relative;
    left: -1px;
    top: -17px;
}

#bolsadetrabajo h4 {
    /*+placement: 0 0.75em;*/
    position: relative;
    left: 0;
    top: 0.75em;
}

#bolsadetrabajo .details {
    /*+placement: float-left;*/
    float: left;
    position: relative;
    left: 0;
    top: 0;
    display: flex;
    flex-flow: column;
    width: 100%;
    text-align: left;
    padding: 6em;
    border-top: 1px solid #DEDEDE;
    margin-top: 6em;
}

@media screen and (min-width:768px) {
    #bolsadetrabajo article {
        width: 50%;
    }
}

@media screen and (min-width:960px) {
    #bolsadetrabajo article {
        width: 33.333%;
    }
}

/*Blog*/
#blogindex {
    padding: 2.5em;
}

#blogindex .blog-item {
    width: 100%;
    /*+placement: shift;*/
    position: relative;
    left: 0;
    top: 0;
    padding-bottom: 4em;
}

#blogindex .blog-item .link {
    /*+placement: anchor-bottom-right 0 1.5em;*/
    position: absolute;
    right: 0;
    bottom: 1.5em;
    z-index: 10;
}

#blogindex .blog-item img {
    width: 100%;
    object-fit: cover;
    height: 20em;
}

#blogindex .blog-item p {
    padding: 1em;
}

#blogindex .blog-item h3.subtitle {
    color: #D6D6D6;
    font-size: 0.85em;
    /*+placement: 1.3em -1em;*/
    position: relative;
    left: 1.3em;
    top: -1em;
    padding: 0;
}

@media screen and (min-width:768px) {
    #blogindex {
        padding: 2.5em;
        display: flex;
        flex-flow: row nowrap;
        flex: 1 0 main-size;
    }

    #blogindex .blog-item {
        width: calc(50% - 1em);
        /*+placement: float-left;*/
        float: left;
        position: relative;
        left: 0;
        top: 0;
        height: auto;
        margin-left: 0.5em;
        margin-right: 0.5em;
        flex: 1;
        padding: 0.5em 0.5em 4.05em 0.5em;
        overflow: hidden;
        background-color: rgba(153, 153, 153, 0.097);
        /*+box-shadow: 0 0 0.25em rgba(153, 153, 153, 0.15);*/
        -moz-box-shadow: 0 0 0.25em rgba(153, 153, 153, 0.15);
        -webkit-box-shadow: 0 0 0.25em rgba(153, 153, 153, 0.15);
        box-shadow: 0 0 0.25em rgba(153, 153, 153, 0.15);
    }

    #blogindex .blog-item .link {
        /*+placement: anchor-bottom-right 0;*/
        position: absolute;
        right: 0;
        bottom: 0;
        width: 100%;
        border-left: 0px solid black;
        border-right: 0px solid black;
        border-bottom: 0px solid black;
        padding-right: 50.5px;
        background-position: 95% 0.125em;
    }
}

@media screen and (min-width:960px) {
    #blogindex .blog-item {
        max-width: calc(100% / 3 - 1em);
    }
}

@media screen and (min-width:1280px) {
    #blogindex .blog-item {
        max-width: calc(100% / 4 - 1em);
    }

    #blogindex {
        width: 1280px;
        /*+placement: margin-auto;*/
        margin-left: auto;
        margin-right: auto;
        position: relative;
        left: 0;
        top: 0;
    }
}

.md-img-holder {
    display: inline-block;
    width: 100%;
}

.md-img-holder img {
    display: inline;
    margin: initial;
    position: initial;
    float: none;
}

.md-img-holder.logo img {
    max-width: 24em !important;
}

.md-img-holder.unshadow img {
    box-shadow: none;
}

.md-img-holder.right {
    text-align: right;
}

.md-img-holder.left {
    text-align: left;
}

.md-img-holder.centered {
    text-align: center;
}

.md-img-holder.full-width img {
    width: 100%;
    max-width: 100%;
}